Subject: Re: bash and ~
From: [email-masked] (Vince Virgilio)

25 Feb 1998 00:58:32 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Daniel Karipides <[email-masked]>
Cc: [email-masked]

I just reread your message. You obviously understand that forward slashes
will work. Sorry for the oversight.

Vince Virgilio

Daniel Karipides wrote:

> I have defined the enivornment variable $HOME to:
>
> D:\Users\smith
>
> I need it defined this way so that emacs (among other programs) works
> correctly when not started from bash.  However, in bash I noticed the
> following:
> ...

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".